{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<section class="footer">
  <div  class="content-footer footer-section" style="background: {{ section.settings.footer_color }}; color: {{ section.settings.footer_color_text }};">

        <div class="footer-tagline">
          <span class="tagline">{{ section.settings.footer_tagline }}</span>
          <div class="separateur">
            {% comment %}ly_asset_replace_for_[ 'separateur.png' | asset_url | img_tag ]_begin{% endcomment %}{% assign ly_asset = 'separateur.png' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | img_tag }}{% comment %}ly_asset_replace_end{% endcomment %}
          </div>
        </div><!-- ".footer-tagline" -->

        <div class="footer-newsletter">

        <!-- Begin MailChimp Signup Form -->
          <div id="mc_embed_signup" style="display: none;">
          <form action="//clarkstreetmercantile.us14.list-manage.com/subscribe/post?u=2631b9e9fd0784ae72e0023c6&id=1a56b04bf2" method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate" target="_blank" novalidate>
              <div id="mc_embed_signup_scroll">
            
          <div class="mc-field-group">
            <!-- <label for="mce-EMAIL"><ly-as-10725363>Email Address</ly-as-10725363></label> -->
            <input  type="email" 
                    value="" 
                    name="EMAIL"  
                    id="mce-EMAIL"
                    style="border-color: {{ block.settings.footer_color_text }};"
                    placeholder="<ly-as-10725374>Enter your email for updates</ly-as-10725374>">
          </div>
            <div id="mce-responses" class="clear">
              <div class="response" id="mce-error-response" style="display:none"></div>
              <div class="response" id="mce-success-response" style="display:none"></div>
            </div>    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
              <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text" name="b_2631b9e9fd0784ae72e0023c6_1a56b04bf2" tabindex="-1" value=""></div>
              <div class="clear"><input type="submit" value="<ly-as-10725373>Subscribe</ly-as-10725373>" name="subscribe" id="mc-embedded-subscribe" class="button"></div>
              </div>
          </form>
          </div>

          <!--End mc_embed_signup-->
          <div class="field-group">
            <form class="newsletter-form" id="footer-newsletter-form">
              <div class="form-entry">
                <span class="error"><ly-as-10725364>Please enter a valid email address</ly-as-10725364></span>
                <input  type="email"
                        class="newsletter-input white"
                        id="footer-newsletter-input"
                        placeholder="<ly-as-10725374>Enter your email for updates</ly-as-10725374>"
                        name="email" />
                <input type="submit" value="<ly-as-10725373>Subscribe</ly-as-10725373>" style="visibility: hidden; position: absolute; right: 1000px;" />
              </div>
              <div class="form-success">
                <label><ly-as-10725365>Thank you!</ly-as-10725365></label>
                <h5><ly-as-10725366>You are now signed up. We look forward to helping you.</ly-as-10725366></h5>
              </div><!-- ".form-success" -->
            </form>
          </div><!-- ".field-group" -->
        </div><!-- ".footer-newsletter" -->

        <div class="footer-items">
          <div class="footer-social">
            <div class="footer-social-container">
              <a href="https://www.instagram.com/mercantilemtl/?hl=en" target="_blank">
                <div class="footer-social-item footer-twitter">
                  {% comment %}ly_asset_replace_for_[ 'icon-instagram.svg' | asset_url | img_tag ]_begin{% endcomment %}{% assign ly_asset = 'icon-instagram.svg' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | img_tag }}{% comment %}ly_asset_replace_end{% endcomment %}
                </div><!-- ".footer-social-item" -->
              </a>
              <a href="https://www.facebook.com/ClarkStreetMercantile/" target="_blank">
                <div class="footer-social-item">
                  {% comment %}ly_asset_replace_for_[ 'icon-facebook.svg' | asset_url | img_tag ]_begin{% endcomment %}{% assign ly_asset = 'icon-facebook.svg' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | img_tag }}{% comment %}ly_asset_replace_end{% endcomment %}
                </div><!-- ".footer-social-item" -->
              </a>
              <a href="https://twitter.com/mercantilemtl?lang=en" target="_blank">
                <div class="footer-social-item">
                  {% comment %}ly_asset_replace_for_[ 'icon-twitter.svg' | asset_url | img_tag ]_begin{% endcomment %}{% assign ly_asset = 'icon-twitter.svg' %}{% include 'ly-asset' with ly_asset %}{{ ly_translation  | img_tag }}{% comment %}ly_asset_replace_end{% endcomment %}
                </div><!-- ".footer-social-item" -->
              </a>
            </div><!-- ".footer-social-container" -->
          </div><!-- ".footer-social" -->

          <div class="footer-menu">
            <span class="footer-menu-item"><a class="text-link" href="/pages/contact"><ly-as-10725367>Contact</ly-as-10725367></a></span>
            <span class="footer-menu-item"><a class="text-link" href="/pages/shipping-and-returns"><ly-as-10948536>Shipping & Returns</ly-as-10948536></a></span>
            <span class="footer-menu-item"><a class="text-link" href="/pages/terms-conditions"><ly-as-10948537>Terms & Conditions</ly-as-10948537></a></span>
          </div><!-- ".footer-menu" -->

          <div class="footer-copyright">
            <span class="copyright"><ly-as-10948538>© 2017 Clark Street Mercantile Co.</ly-as-10948538></span>
            <span class="credits"><ly-as-10725371>Site by</ly-as-10725371> <a href="http://zero.nyc/" target="_blank"><ly-as-10725372>Zero</ly-as-10725372></a></span>
          </div><!-- ".footer-copyright" -->
        </div>
  </div><!-- ".content-footer" -->
</section>

{% schema %}
{
  "name": "Footer",
  "settings": [
    {
      "id": "footer_tagline",
      "type": "text",
      "label": "Footer Tagline",
      "placeholder": "Take Pride In What You Own"
    },
    {
      "type": "color",
      "id": "footer_color",
      "label": "Footer background color",
      "default": "#000"
    },
    {
      "type": "color",
      "id": "footer_color_text",
      "label": "Footer text color",
      "default": "#fff"
    }
  ]
}
{% endschema %}